# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-16 16:52
from __future__ import unicode_literals

import ckeditor_uploader.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0004_auto_20170816_1720'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mailcta',
            name='text',
            field=ckeditor_uploader.fields.RichTextUploadingField(max_length=2048, verbose_name='Текст'),
        ),
        migrations.AlterField(
            model_name='sommeliercta',
            name='text',
            field=ckeditor_uploader.fields.RichTextUploadingField(max_length=2048, verbose_name='Текст'),
        ),
    ]
